Subject: [scap_interest] Any comments on the drafts that were posted?

From: <[email-masked]>
Date: Fri, 22 Oct 2010 12:04:27 -0500

All,

The drafts are out and available. I hope you have had some time to read through them. If not, please do. We really need your input to make them right.

I KNOW they are not perfect so send your comments to the list.   The two document are located at:

http://www.ietf.org/internet-drafts/draft-landfield-scap-naming-00.txt

http://www.ietf.org/internet-drafts/draft-waltermire-scap-xccdf-00.txt

If you have read them and have no issues with them, I'd like the list to hear that too. ;-)

Thanks.

--
Kent Landfield
Director, Content Strategy, Architecture and Standards
McAfee, Inc.
+1 972.963.7096 Direct
+1 817.637.8026 Mobile
[email-masked]<mailto:[email-masked]>